Subject: [netatalk-admins] Disconnects with asun 2.1.3?

From: Patrik Schindler <[email-masked]>
Date: Mon, 24 May 1999 14:26:36 +0200

Hi,

I expirience the following behaviour:

I try to make a CD-ROM from a folder with Toast 3.5.6, writing an image from the folder to my local harddisk.
Sooner or later, the server disconnects and Toast could not open a file with error -1070. Copying the files with the Finder works fine.
Syslog says:
May 24 14:19:18 leela afpd[32700]: dsi_stream_read(0): No such file or directory
May 24 14:19:18 leela afpd[32700]: 34.29KB read, 170722.39KB written
May 24 14:19:18 leela afpd[32696]: server_child[1] 32700 exited 1

I use libc 5.4.44, Kernel 2.0.36, the Connection is made over IP on a 100MBit NIC. I'm using System 7.6.1 with OT 1.3 and AppleShare 3.8.1.

Any suggestions?

:wq! PoC